// Imports
@use "variables" as var;

// Actual Styling
.form-hint {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: var(--text-mention-grey);
  margin: 24px 0 16px;

  @media (min-width: var.$breakpoint-desktop) {
    margin-top: 40px;
  }
}

dsfr-checkbox {
  margin-top: 16px;
}

.card-buttons {
  margin-top: 24px;
  justify-content: flex-end;
}
